/* modifica sweetalert*/
.swal-footer {
  padding: 8px !important;
  text-align: center !important;
}

.swal-button {
  padding: 10px 20px !important;
}

.table-button {
	width: 15px;
	height: 15px;
	background-color: dodgerblue;
	border-radius: 30px;
	padding: 8px 10px;
	box-shadow: 4px 4px 10px;
}

button.table-button {
	width: 35px;
	height: 35px;
	background-color: dodgerblue;
	border-radius: 30px;
	padding: 5px 10px;
	box-shadow: 4px 4px 10px;
}

.table-button-right {
	right: 20px;
	position: absolute;
}

.side-button {
	float: right;
	padding: 5px 15px;
	border-radius: 25px;
	box-shadow: 5px 5px 7px;
	background-color: dodgerblue;
}

.side-button-text {
	color: white;
	font-weight: bold;
}

.white {
	color: white;
}

.select2-dropdown {
	z-index: 1061;
}
/*
.card {
	border: 2px solid;
	position: relative;
	border-radius: 10px;
}

.card-container {
	height: 125px;
}

.card-title {
	width: 34%;
	float: left;
	height: 100%;
	padding: 10px;
	text-align: center;
	background-color: dodgerblue;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.card-body {
	width: 65%;
	float: right;
	height: 100%;
	padding: 5px 5px;
}

.card-body-details {
	font-size: 12px;
	font-weight: 600;
	padding: 0px 15px 0px 0px;
}

.card-body-more {
	right: 25px;
	bottom: 4px;
	position: absolute;
}

.card-actions {
	right: 0px;
	position: absolute;
	background-color: dodgerblue;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.card-actions-span-right {
	top: 2px;
	left: -16px;
	content: "";
	height: 121px;
	position: absolute;
	border-top: 10px solid transparent;
	border-right: 15px solid dodgerblue;
	border-bottom: 10px solid transparent;
}

.card-actions-span-left {
	top: 2px;
	left: -16px;
	content: "";
	height: 121px;
	position: absolute;
	border-top: 10px solid transparent;
	border-right: 15px solid grey;
	border-bottom: 10px solid transparent;
}

.card-div-actions-hidden {
	display: none;
}

.card-div-actions {
	height: 120px;
	display: block;
	padding: 0px 10px;
}
*/
.hidden {
	display: none;
}

.no-resize {
	width: 100%;
	resize: none;
}

.input-group-blue {
	color: white;
	border: 1px solid #727272;
	background-color: dodgerblue;
}

.table-main-header {
	color: #fcfcfc;
	font-size: 16pt;
	background: #555;
	text-align: center;
}

.table-main-body {
	font-size: 15pt;
	text-align: center;
	background: #ccccccfc;
}

.table-main-body-white {
	font-size: 15pt;
	text-align: center;
	background: #f5f5f5;
}

.table-main-footer {
	font-size: 15pt;
	text-align: center;
	background: #dedede;
}

.table-main-td {
	background: #f5f5f5;
}

.table-main-content {
	position: relative;
	text-align: justify;
}

.table-main-more {
	right: 10px;
	bottom: 4px;
	position: absolute;
}

.table-row-blue {
	color: #007bff;
}

.simple-link:link {
	text-decoration: none;
}

.simple-link:hover {
	text-decoration: none;
}

.simple-link:active {
	text-decoration: none;
}

.simple-link:visited {
	text-decoration: none;
}

.progress {
	margin: 5px;
	height: 30px;
	position: relative;
	border-radius: 15px;
	background-color: #999;
	border: 2px solid white;
	box-shadow: 2px 2px 5px;
}

.progress-text {
	top: 50%;
	left: 50%;
	color: white;
	position: absolute;
	transform: translate(-50%, -50%);
}

.progress-title {
	top: 85px;
	left: 50%;
	width: 100%;
	z-index: 999;
	color: white;
	padding: 15px;
	display: none;
	position: fixed;
	text-align: center;
	padding-left: 10px;
	border-radius: 5px;
	background-color: #007bff;
	transform: translate(-50%, -50%);
}

.btn-outline-light:hover{
	color: #6c757d !important;
}

.bg-white{
	background: #FFFFFF !important;
}

.text-black{
	color: #444 !important;
}

.text-white{
	color: #F8F9FA !important;
}

.bg-organization{
	background: #1a1b37 !important;
	color: #FFFFFF !important;
}

.bg-light-info{
	background: #3c8dbc !important;
	color: #FFFFFF !important;
}

.bg-skyblue{
	background: #bfe0ed !important;
	color: #444 !important;
}

.bg-info-light{
	background: #dcfaff8f  !important;
	color: #444 !important;
}

.main-footer{
	border-top: #1a1b37 !important;
}